Current Page: 1 of 1
Results 1 - 1 of 1
7 months ago
JimVence
Hello, I am new to the forum, recently installing WAMP 3.3.0 on my Windows laptop. It included PHPMyAdmin 5.2.0. After installing and firing up PHPMyAdmin, a message suggested I install PHPMyAdmin 5.2.1, which I did. So far, I've had no problems so far with PHPMyAdmin, but I don't do anything more complex that use MariaDB for my WordPress sites that I've cloned to run on my laptop, that inc
Forum: WampServer English
Current Page: 1 of 1